﻿.feature-img:hover figure a,.full-heading.main-bg:before,.accordion.style-1 .panel>.panel-heading h4 a:not(.collapsed):before,.accordion.style-3 .panel>.panel-heading h4 a:not(.collapsed),.black-bg:hover>a,.blog-posts .post-item:hover .post-content,.box-5:hover,.bquote-2,.comment-list .comment-content h6,.dark-bg:not(.top-head):hover a,.darker-bg:hover a,.diamond.colored:after,.diamonds:hover,.diamonds:hover a,.feature-img2:hover figure a,.filter-by ul li:after,.filter-by.style-2 ul li.active a,.filter-by.style-3 ul li.active a,.filter-by:not(.style-2) ul li.active a,.filter-by:not(.style-3) ul li.active a,.flex-control-paging li a.flex-active,.footer-3 .footer-top .social-list li a:hover,.footer-middle h3:after,.head-4:after,.head-5:after,.head-8:before,.header-9 .top-nav>ul>li.mega-menu:hover>span:after,.header-9 .top-nav>ul>li.mega-menu:hover>span:before,.header-9 .top-nav>ul>li:not(.mega-menu):hover:after,.header-9 .top-nav>ul>li:not(.mega-menu):hover:before,.heading-full [class*=head-]:after,.heading-full [class*=head-]:before,.icon-box .filled i:hover,.icon-box.box-1 .outlined i:after,.icon-box.box-1.bordered .inner:after,.icon-box.box-1.bordered .inner:before,.icon-box.box-1.bordered:after,.icon-box.box-1.bordered:before,.icon-box.gry-border-1:hover,.icon-box.gry-border-2:hover h3,.icon-box:hover .filled i,.icons-style-1:hover .btn,.item-img .product-buttons a:hover,.list-grid a.selected,.login-box-lg .login-inner:after,.main-bg,.main-heading .heading-separator:after,.minimal-socials li a:hover,.modal-header,.nav-border-bottom li.mega-menu .inner-mega:after,.nav-border-bottom>ul>li:after,.nav-border-left li.mega-menu .inner-mega:after,.nav-border-left>ul>li:after,.nav-border-right li.mega-menu .inner-mega:after,.nav-border-right>ul>li:after,.nav-border-top li.mega-menu .inner-mega:after,.nav-border-top>ul>li:after,.on-sale,.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span,.pagination ul li.selected,.pagination.bar-1 ul li a:hover,.pagination.bar-3 ul:after,.pagination.bottom-border ul li:hover,.portfolio-item .fav:hover,.portfolio-item .link:hover,.portfolio-item .zoom:hover,.post-icon,.post-item:hover .bottom_tools a,.pricing-tbl.style-1.selected .btn,.pricing-tbl.style-1:hover .btn,.pricing-tbl.style-2.selected .btn,.pricing-tbl.style-2.selected h3,.pricing-tbl.style-2:hover .btn,.pricing-tbl.style-2:hover h3,.pricing-tbl.style-3.selected,.pricing-tbl.style-3:hover,.pricing-tbl.style-4.selected .btn,.pricing-tbl.style-4.selected .plan-head,.pricing-tbl.style-4.selected .plan-head:after,.pricing-tbl.style-4.selected .plan-head:before,.pricing-tbl.style-4:hover .btn,.pricing-tbl.style-4:hover .plan-head,.pricing-tbl.style-4:hover .plan-head:after,.pricing-tbl.style-4:hover .plan-head:before,.progress-bars .bar .bar-in,.saf-tags.hover-effect li:hover,.side-one li a,.sidebar_widgets .widget-head:after,.sidebar_widgets li.widget:after,.sidebar_widgets li.widget:before,.slick-dots li.slick-active button,.social-list li:not(.main-bg) a:hover,.tabs-style-ballon .nav-tabs>li.active>a,.tabs-style-bg .nav-tabs>li.active a:after,.tabs-style-bottomline li.active:after,.tabs-style-lg.style-1 .nav-tabs>li.active>a,.team-box.box-1:hover .team-details,.team-box.box-2:hover,.team-box.box-2:hover .team-pos,.timeline .post-item .timeline_date .inner_date:before,.timeline .post-item .timeline_date:before,.top-bar .social-list li a:hover,.top-bar.main-bg li.dropdown ul,.top-head.boxed-transparent .bot-line,.top-head.boxed-transparent .logo:after,.top-head.boxed-transparent .logo:before,.top-head.header-2 .top-cart>a:before,.top-head.header-2 .top-nav>ul>li.selected>a,.top-head.header-2 .top-nav>ul>li.selected>span>a,.top-head.header-2 .top-nav>ul>li:hover>a,.top-head.header-2 .top-nav>ul>li:hover>span>a,.top-head.header-2 .top-search>a:before,.top-head.header-5 .top-nav>ul>li .inner-mega:before,.top-head.header-5 .top-nav>ul>li:before,.top-head.header-6 .top-nav>ul>li .inner-mega:before,.top-head.header-6 .top-nav>ul>li.mega-menu:hover>a,.top-head.header-6 .top-nav>ul>li:hover:before,.top-head.header-6 .top-nav>ul>li:hover>a:before,.top-head.header-6 .top-nav>ul>li>span>a:before,.top-head.header-8 .top-nav>ul>li.selected>a,.top-head.header-8 .top-nav>ul>li.selected>span>a,.top-head.header-8 .top-nav>ul>li:hover>a,.top-head.header-8 .top-nav>ul>li:hover>span>a,.top-nav.colored-submenu ul li ul,.top-shop-links a:hover,.tri-line:before,footer .tags li a:hover,footer .tags.hover-effect a:after,input[type=radio]:checked+label>span>span,li.outlined.rectangle:hover{
	background-color:#2C4255;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,.15)
}
.tags2 a:hover {
	background-color: #85BCE8;
	color: #FFF
}
.full-heading.main-bg2, .main-bg2 {background-color:#50718B;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,.15)}
.full-heading.main-bg2 a {color:#fff}
.full-heading.main-bg2 a:hover {color:#E5783F}
.main-bg3 {background-color:#85BCE8;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,.15)}
.inner-magazine .blog-posts .post-item:hover .post-content,.tp-caption.Photography-Menuitem:hover, .p-style5 figure .icon-links a:hover:before,.Photography-Menuitem:hover{
	background-color:#50718B !important;
}
.accordion.style-1 .panel>.panel-heading h4 a:not(.collapsed),.accordion.style-4 .panel>.panel-heading h4 a:not(.collapsed),.big-heart:before,.blog-posts .post-item:hover .post-content .post-icon,.btn.main-border.btn-outlined,.divider i.to-top,.footer-bottom .footer-menu li a:hover,.footer-menu a:hover,.icon-box.box-1:hover .transparent i,.icon-box.box-1:hover h3,.icon-box.gry-border-1:hover i,.icons-style-1:hover .heading,.icons-style-1:hover i.animat-icon,.icons-style-2:hover .heading,.item-price,.main-color,.main-color a,.menu-widget li a:hover,.nav-animate>ul>li>a span:after,.nav-animate>ul>li>span>a span:after,.post-item .post-info h2 a,.pricing-tbl.style-1.selected .price-lg,.pricing-tbl.style-1.selected h3,.pricing-tbl.style-1:hover .price-lg,.pricing-tbl.style-1:hover h3,.pricing-tbl.style-2.selected .price-lg,.pricing-tbl.style-2:hover .price-lg,.pricing-tbl.style-4.selected .plan-head i,.pricing-tbl.style-4:hover .plan-head i,.side-nav>ul>li.hasChildren.selected:after,.side-nav>ul>li.hasChildren:hover:after,.side-nav>ul>li.selected>a,.side-nav>ul>li:hover>a,.social-list li.main-color a,.tabs nav ul li.active a,.testimonials-2 p:after,.testimonials-2 p:before,.timeline .post-item:nth-child(even) .timeline_date .day,.timeline .post-item:nth-child(even) .timeline_date .month,.top-bar ul li i,.top-head .top-nav>ul>li.selected>a,.top-head .top-nav>ul>li.selected>span>a,.top-head.dark-transparent .top-nav>ul>li:hover>a,.top-head.transparent .top-nav>ul>li.hasChildren:hover>a:after,.top-head.transparent .top-nav>ul>li:hover>a,.top-nav ul li a span:before,.top-nav ul li.selected>a,.top-nav ul li.selected>span>a,.top-nav ul li:hover>a,.top-nav>ul>li.hasChildren:hover>a:after,.top-nav>ul>li.hasChildren:hover>span>a:after,.tweets-widget .tweets_txt span,.widget-tweets a,.widget.custom-menu-widget ul li.selected:before,a:hover{
	color:#50718B
}

.second-color {color:#E5783F}
.third-color {color:#85BCE8}
.fourth-color {color:#679BCB}
.close-modal.main-color,.new-nav>ul>li.selected>a,.one-page .current a{
	color:#50718B !important;
}
.accordion .panel.main-bg,.btn.main-bg,.contact-widget .social-list .diamond.outlined a:hover:after,.feature-img:hover figure:before,.flex-control-paging li a.flex-active,.heading-full [class*=head-],.icon-box.gry-border-2:hover,.icons-style-2 i,.img-icon,.main-border,.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span,.pricing-tbl.selected,.pricing-tbl.style-4.no-margin.selected,.pricing-tbl.style-4.selected .plan-head:before,.pricing-tbl.style-4:hover .plan-head:before,.pricing-tbl:hover,.testimonials-2 .testimonials-img,.tri-line,footer .tags li:hover,footer .tags.hover-effect a:hover,li.outlined.circle:hover,li.outlined.rectangle:hover{
	border-color:#50718B!important;
}
.accordion.style-1 .panel>.panel-heading h4 a:not(.collapsed),.accordion.style-4 .panel>.panel-heading h4 a:not(.collapsed),.bquote-3,.filter-by,.head-3 b:before,.head-4 b:before,.icons-style-2:hover .heading,.inner-menu ul ul,.p-style4 .name-holder,.page-title.title-5 h3,.pagination.bottom-border ul li,.pricing-tbl.style-2:hover h3,.sidebar_widgets li.widget,.tabs-style-ballon .tab-content .tab-pane,.testimonials-3 .testimonials-bg,.toolsBar,.top-bar li ul,.top-search .search-box{
	border-bottom-color:#50718B
}
.tabs-style-ballon.vertical .tab-content .tab-pane{
	border-right-color:#50718B
}
.cart-box,.head-3 b:after,.pricing-tbl.style-2.selected h3:after,.pricing-tbl.style-2:hover h3:after,.pricing-tbl.style-2:hover h3:before,.tabs-style-default .nav-tabs>li.active>a,.tabs-style-default .nav-tabs>li.active>a:focus,.tabs-style-default .nav-tabs>li.active>a:hover{
	border-top-color:#50718B
}
.bquote-3 span.bottom,.top-nav ul ul ul:before,.icon-box-small i.left-angle.main-bg b:before{
	border-color:transparent #50718B transparent transparent
}
.bquote-3 .bottom:after,.bquote-4 span.main-bg:after,.feature-img:hover figure a:before,.tabs-style-bottomline li.active:before,#to-top:before{
	border-color:transparent transparent #50718B
}
.icon-box-small i.right-angle.main-bg b:before,.head-triangle:after,.right-arrow.main-bg:after{
	border-color:transparent transparent transparent #50718B
}
.accordion.style-4 .panel>.panel-heading h4 a:not(.collapsed):before,.filter-by.style-2 ul li.active:after,.filter-by.style-3 ul li.active:after,.heading-full-color .tri-angle-down,.tabs-style-ballon li.active a:after,.tabs-style-lg.style-1 .nav-tabs>li.active>a:before,.testimonials-3 .testimonials-bg:after{
	border-color:#50718B transparent transparent
}
.tabs-style-bottomline li:last-child::after{
	border-color:transparent #50718B transparent
}
.section-full-bg.main-bg .tri,.fun-icon.main-bg.lg-icon:after,.filter-by ul li.active a:after{
	border-color:#50718B transparent transparent transparent
}
.icon-box .filled i:after{
	box-shadow:0 0 0 1px #50718B
}
.btn.main-bg.btn-3d{
	-webkit-box-shadow:0 5px 0 #50718B;box-shadow:0 4px 0 #50718B
}
.inner-menu ul>li.selected>a,.inner-menu ul>li:hover>a,.post-item:hover .bottom_tools,.testimonials-1 .testimonials-bg:after,.testimonials-1 .testimonials-bg:before,.top-bar.main-bg .social-list li a:hover,.top-head .full.main-bg .top-nav>ul>li:hover,a.main-bg:hover{
	background-color:#50718B
}
.section-full-bg.alter-bg:before,.section-full-bg.alter-bg:after,.alter-bg,.btn.main-bg:hover,.side-nav>ul>li>ul li.selected,.side-nav>ul>li>ul li:hover,.social-list li.diamond:hover,.team-box .team-details .social-list li a:hover,.team-box.box-2:hover .team-name,.top-bar ul>li.dropdown.open>a,.top-bar ul>li>a:hover,.top-head .full.main-bg .top-nav>ul>li.selected{
	background-color:#50718B;color:#fff
}
.lg-box:hover,.top-head.header-8 .top-nav>ul>li.selected>a,.top-head.header-8 .top-nav>ul>li.selected>span>a,.top-head.header-8 .top-nav>ul>li:hover>a,.top-head.header-8 .top-nav>ul>li:hover>span>a,.top-nav ul{
	border-color:#50718B
}
.testimonials-1 .testimonials-img:before{
	border-color:transparent transparent transparent #aca500
}
.testimonials-1 .testimonials-img:after{
	border-color:transparent #aca500 transparent transparent
}
/*
------------- VRJ. Read and Watters -------------- */
a:hover {
	color: #000;
}
.top-bar2 {
	height: 2px;
}
.clearall {
	clear: both;
}
.mobileyes {display: block}
.mobileno {display: none}
.headerleft {width: 50%;
	float: left;
}
.headercent {
    width: 50%;
    float: left;
    text-align: center;	
}
.headerright {width: 30%;
	float: right;
	display: none;
}
.headerclear {clear: both}
.footer-middle h4 {
	color: #FFF;
	text-transform: uppercase;
}
.smltxt {font-size: 0.85em;}

.toppractices {
	padding-top: 15px;
}
.toptel, .toploc, .toptel2, .toploc2 {
	float: center;
	text-align: center;
	font-size: 18px;
	padding-top: 0px;
	clear: both;
}
.topdivide, .topdivide2 {
	height: 1px;
	background-color: #EEE;
	clear: both;
	margin-top: 8px;
	margin-bottom: 5px;
	display: none;
	max-width: 150px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.toplink {min-height: 0px}
.toploc {font-weight: 400}
.toploc span {font-size: 14px;}
.toptel .fa, .toploc .fa,.toptel2 .fa, .toploc2 .fa {
	padding-right: 10px;
	padding-left: 0px;
}
.orange {color:#E5783F;}
.blue {color: #85BCE8;}
.toptel a:link,  .toptel a:visited, .toptel2 a:link,  .toptel2 a:visited {
	color: #2C4255;
	text-decoration: none;
	display: inline-block;
}
.toptel a:hover, .toptel a:active, .toptel2 a:hover, .toptel2 a:active {
	color: #2C4255;
	text-decoration: none;
}
.toploc a:link,  .toploc a:visited, .toploc2 a:link,  .toploc2 a:visited {
	color: #4C4C4A;
	text-decoration: none;
	display: inline-block;
}
.toploc a:hover, .toploc a:active, .toploc2 a:hover, .toploc2 a:active {
	color: #E5783F;
	text-decoration: none;
}
.socialmedia {
	text-align: center;
	font-size: 1.1em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.socialmedia .fa, .bookappt .fa {
	padding-right: 5px;
	padding-left: 5px;
}
.bookappt {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.0em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.top-nav-pad { padding-top: 0px}
.featured{
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius:5px;
}
.center-block {
	text-align: center;
}
  .featured a:link,  .featured a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color:#E5783F;
	margin-top: 5px;
	margin-bottom: 5px;
	  margin-right: auto;
	  margin-left: auto;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	-o-transition: color .2s ease-out, background 1s ease-in;
	-ms-transition: color .2s ease-out, background 1s ease-in;
	-moz-transition: color .2s ease-out, background 1s ease-in;
	-webkit-transition: color .2s ease-out, background 1s ease-in;
	transition: color .2s ease-out, background 1s ease-in;
	display: inline-block;
	font-size: 1.0em;
	text-transform: uppercase;
}
  .featured a:hover,   .featured a:active{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2C4255;
}
 .featured .fa {
	padding-right: 0px;
	padding-left: 10px;
}
.featured2 a:link,  .featured2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color:#85BCE8;
	margin-top: 5px;
	margin-bottom: 5px;
	  margin-right: auto;
	  margin-left: auto;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	-o-transition: color .2s ease-out, background 1s ease-in;
	-ms-transition: color .2s ease-out, background 1s ease-in;
	-moz-transition: color .2s ease-out, background 1s ease-in;
	-webkit-transition: color .2s ease-out, background 1s ease-in;
	transition: color .2s ease-out, background 1s ease-in;
	display: inline-block;
	font-size: 1.0em;
	text-transform: uppercase;
}
  .featured2 a:hover,   .featured2 a:active{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2C4255;
}
.mainContent .featured2 .fa {
	padding-right: 0px;
	padding-left: 10px;
}
.featured3 a:link,  .featured3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color:#E5783F;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left:2px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	-o-transition: color .2s ease-out, background 1s ease-in;
	-ms-transition: color .2s ease-out, background 1s ease-in;
	-moz-transition: color .2s ease-out, background 1s ease-in;
	-webkit-transition: color .2s ease-out, background 1s ease-in;
	transition: color .2s ease-out, background 1s ease-in;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
}
  .featured3 a:hover,   .featured3 a:active{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2C4255;
}
.featured3 .fa {
	padding-right: 6px;
	padding-left: 0px;
}
.headingdiv, .headingdivleft {
	background-image: url(../../images/heading-divide1.png);
	background-repeat: no-repeat;
	margin-top: 1px;
	margin-bottom: 15px;
	clear: both;
	height: 35px;
}
.headingdiv {
	background-position: center bottom;
}
.headingdivleft {
	background-position: left bottom;
}
.smallh2 {
	font-size: 1.0em;
	text-align: center;
	font-variant: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.imgpad {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.map{width: 100%; height: 450px;}
.name-holder {background-color: #F4F5F7}
.name-holder:hover {background-color: #CEE0ED}
/* team */
.teamblock {
	background-color: #FFF;
	padding: 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
}
.teamimage {
	text-align: center;
	float: none;
	width: 100%;
}
.teamimage img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #E8EBE9;
	margin-top: 5px;
}
.teamtxt {
	float: none;
	width: 100%;
}
 .teamtxt h3, .teamblock h3 {
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
	font-weight: 700;
	color: #0071BE;
}
.liststyle1 {
	list-style-position: outside;
	list-style-image: url(../images/bullet-2.png);
	padding-left: 25px;
	font-size: 1.0em;
	padding-bottom: 30px;
}
.liststyle1 li {
	padding-top: 0.315em;
	padding-bottom: 0.315em;
	list-style-image: url(../images/bullet-2.png);
}

.liststyle3 {
	list-style-position: outside;
	list-style-image: url(../images/tick.png);
	padding-left: 20px;
	font-size: 1.0em;
}
.liststyle3 li {
	padding-top: 0.66em;
	padding-bottom: 0.66em;
	list-style-image: url(../images/tick.png);
	color: #233D4D;
}
.contactform {
}
.contactform input {
	margin-top: 5px;
	margin-bottom: 5px;
}
.contactform label {
	margin-top: 0px;
	margin-bottom: 0px;
}
.contactform legend {
	margin-top: 0px;
	margin-bottom: 0px;
	border-style: none;
	width: auto;
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}
.contactform fieldset {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #EEEEEE;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.grecaptcha-badge { display: block; z-index: 3000;}
.drop-shadow {
	
	box-shadow: 8px 8px 15px 0 rgba(0, 0, 0, 0.10);
}

.drop-shadow-2 {
	
	box-shadow: 15px 15px 20px 0 rgba(0, 0, 0, 0.10);
}


.drop-shadow-3 {
	
	box-shadow: -8px 8px 20px 0 rgba(0, 0, 0, 0.19);
}

@media screen and (min-width: 480px){
	.toptel, .toploc {
	float: center;
		text-align: center;
		padding-top: 0px;
}
	
	.toplink {min-height: 30px}
	/* team */
.teamimage {
	text-align: center;
	float: left;
	width: 40%;
}
.teamtxt {
	float: right;
	width: 57%;
}
}
@media screen and (min-width: 979px){
	.headerleft {width: 30%;
	float: left;
}.headercent {
    width: 40%;
    float: left;
    text-align: center;	
}
.headerright {width: 30%;
	float: right;
	display: block
}
.headerclear {clear: both}
	.toplink {min-height: 70px}
	.toptel, .toploc {
	float: left;
		text-align: left;
		padding-top: 5px;
}
	.toptel2, .toploc2 {
	float: right;
		text-align: right;
		padding-top: 5px;
}
	.mobileyes {display: none}
.mobileno {display: block}
	.socialmedia {
	text-align: right;
	font-size: 1.8em;
		padding-top:10px;
	padding-bottom: 10px;
}
	
.socialmedia .fa {
	padding-right: 0px;
	padding-left: 10px;
	
}
	.socialmedia a{color: #85BCE8}
	.socialmedia a:hover{color: #2C4255}

	.bookappt {
	text-align: left;
	margin-right: 0px;
	margin-left: auto;
}
	.topdivide {
	text-align: left;
	margin-right: auto;
	margin-left: 0px;
		display: block;
}
	.topdivide2 {
	text-align: right;
	margin-left: auto;
	margin-right: 0px;
		display: block;
}
	.top-nav-pad { padding-top: 5px}
/* team */
.teamimage {
	text-align: center;
	float: left;
	width: 25%;
}
.teamtxt {
	float: right;
	width: 72%;
}
.blockimgfltright {
	float: right;
	text-align: right;
	margin-bottom: 0.63em;
	margin-left: 2%;
	margin-right: 0%;
	max-width:20%;
}
.blockimgfltleft {
	float: left;
	text-align: left;
	margin-bottom: 0.63em;
	margin-left: 0%;
	margin-right: 2%;
	max-width:20%;
}	
}



.float-right {
	
	float: right;
	
}








